@charset "utf-8";
/* CSS Document */

 .content {
	max-width:600px;
	margin:30px auto;
	padding:0 20px 0 20px;
	text-align: left;
	font-family:Georgia, serif;
	line-height:1.4;
	 }
.content img {
   width: 100%;
    height: auto;
}
.center {
	text-align: center;
}

.narrow {
	
 max-width:300px;
 float:right;
 padding: 20px;
}
.note {
width:66%;
margin: 20px auto;
padding: 20px;
background-color:#ccc;	
}
